「Oracle WebLogic Server」に脆弱性、リモートコード実行の可能性(JPCERT/CC、IPA) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2019.07.21(日)

「Oracle WebLogic Server」に脆弱性、リモートコード実行の可能性(JPCERT/CC、IPA)

Oracle社が脆弱性に関する情報を公開したことを受け、JPCERT/CCが「Oracle WebLogic Server の脆弱性(CVE-2019-2729)に関する注意喚起」、IPAが「Oracle WebLogic Server の脆弱性(CVE-2019-2729)について」を発表している。

脆弱性と脅威 セキュリティホール・脆弱性
一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は6月19日、「Oracle WebLogic Server の脆弱性(CVE-2019-2729)に関する注意喚起」を発表した。独立行政法人 情報処理推進機構(IPA)も、「Oracle WebLogic Server の脆弱性(CVE-2019-2729)について」を発表している。これはOracle社が脆弱性に関する情報を公開したことを受けたもの。

対象となるバージョンは次の通り。

・Oracle WebLogic Server 12.2.1.3.0
・Oracle WebLogic Server 12.1.3.0.0
・Oracle WebLogic Server 10.3.6.0.0

これらのバージョンのWebLogic Serverには、安全でないデシリアライゼーションの脆弱性が存在するとされている。この脆弱性を悪用することで、リモートの第三者が任意のコードを実行する可能性がある。Oracleでは脆弱性を修正したパッチを公開しており、JPCERT/CCでは修正済みのパッチの適用を検討するよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊20年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×